<?php
/**
 *   套餐
 *  @author  system
 *  @version    1.0
 *  @date 2018-09-06 05:37:09
 *
 */
namespace App\Repositories\Medical;

use App\Repositories\Base\Repository;


class ComboRepository extends Repository {

    public function model() {
        return \App\Models\MedicalComboModel::class;
    }

    
}
